<bugID>885139<Summary>LWT header image applied to the selected tab isn't updated upon re-cropping</Summary><Description>Created attachment 765100
screenshot

Tested on a 2013-06-18 UX build, MattN reproduced it.

1. Install Blue Thunderbird theme at https://addons.mozilla.org/en-US/firefox/addon/blue-thunderbird/
2. Make sure Firefox is open on a Macbook Pro without any external monitor attached (in my case, a 24" Dell monitor).
3. Attach the monitor, the Firefox window should automatically move to the external monitor, but the resolution of that window should not yet be full screen (because the resolution on the Macbook is less than the 24" monitor?).
4. Press the green zoom button on the top left to maximise the window in the 24" monitor.
5. Select the left-most or 2nd left-most tab, you will see the remnant of the theme on the tab.
(refer to screenshot)</Description></bugID>